本文列出了ARMS应用监控支持的PHP第三方组件和框架。

ARMS应用监控支持的PHP组件和框架

项目 版本要求
PHP版本 PHP 5.4、5.5、5.6、7.0、7.1、7.2 NTS版本
Nginx php-fpm
Apache apache2handler
PHP探针运行环境 glibc-2.12及以上